body,
div,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dd,
dl,
dt {
  padding: 0;
  margin: 0;
  -webkit-tap-highlight-color: rgba(255, 0, 0, 0);
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
img {
  border: 0;
  display: block;
  height: auto;
  max-width: 100%;
  margin: auto;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
ul,
ol,
li {
  list-style: none;
}
.clear_both {
  clear: both;
}
.clearfix:after {
  visibility: hidden;
  display: block;
  font-size: 0;
  content: " ";
  clear: both;
  height: 0;
}
.clearfix {
  display: block;
}
* html .clearfix {
  height: 1%;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-weight: normal;
}
body {
  -webkit-text-size-adjust: none;
}
a,
a:active,
a:link,
a:visited,
a:hover {
  text-decoration: none;
}
img,
canvas {
  display: block;
}
input {
  outline: medium none;
  border-style: none;
}
/*清除ie的默认选择框样式清除，隐藏下拉箭头*/
select::-ms-expand {
  display: none;
}
option {
  border: 0;
}
input,
select {
  border: none;
  padding: 0;
}
.parent {
  text-align: center;
}
.parent:after {
  content: "";
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
.parent .child {
  display: inline-block;
  vertical-align: middle;
}
.justify-container {
  text-align: justify;
  font-size: 0;
}
.justify-container:after {
  width: 100%;
  display: inline-block;
  content: "";
}
.justify-container .justify-item {
  display: inline-block;
  vertical-align: bottom;
}
a {
  color: #999;
}
:focus {
  outline: none;
}
.w1200 {
  width: 1200px;
  margin: auto;
  overflow: hidden;
  position: relative;
}
body {
  font-family: '宋体';
  -webkit-font-smoothing: antialiased;
  min-width: 1200px;
}
input[type="button"],
input[type="text"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
@media screen and (max-width: 450px) {
  body {
    min-width: 300px;
  }
}
.custom-select {
  padding: 0;
  margin: 10px 0;
  border-radius: 3px;
  overflow: hidden;
  cursor: pointer;
  background: #efedee url(/images/arrow_down.png) no-repeat 90% 50%;
}
.custom-select select {
  padding: 5px 8px;
  width: 130%;
  border: none;
  box-shadow: none;
  border-image: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  height: auto;
  color: #9d9ba0;
  font-size: 14px;
}
.custom-select select:focus {
  outline: none;
}
.img-container {
  text-align: center;
  font-size: 0;
}
.img-container:after {
  content: "";
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
.img-container img {
  display: inline-block;
  vertical-align: middle;
}
.parent {
  text-align: center;
  font-size: 0;
}
.parent:after {
  content: "";
  height: 100%;
  display: inline-block;
  vertical-align: middle;
}
.parent .child {
  display: inline-block;
  vertical-align: middle;
}
.btn {
  cursor: pointer;
}
[v-cloak] {
  display: none!important;
}
html {
  background-color: #ecf3f9;
}
body {
  background-color: #ecf3f9;
}
body .about-version {
  width: 100%;
  text-align: center;
  background-color: #fff;
  margin-bottom: 6px;
  padding-top: 78px;
  padding-bottom: 54px;
}
body .about-version img {
  width: 187px;
}
body .about-version .version-text {
  font-size: 13px;
  font-weight: 500;
  color: #333333;
  text-align: center;
  margin-top: 16px;
}
body .about-gray-logo {
  width: 100%;
  margin-top: 188px;
  text-align: center;
}
body .about-gray-logo img {
  width: 161px;
}
body .middle-body {
  width: 100%;
  margin: 0 auto;
  position: relative;
}
body .middle-body .my-menus-body {
  width: 100%;
}
body .middle-body .my-menus-body .my-menu-list {
  background: #FFFFFF;
  box-shadow: 0px 2px 10px 1px rgba(0, 67, 48, 0.1);
  width: 100%;
  margin-bottom: 15px;
  position: relative;
}
body .middle-body .my-menus-body .my-menu-list .my-menu-item {
  height: 54px;
  margin: 0 25px;
  border-top: 1px solid #F4F4F4;
  line-height: 54px;
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
body .middle-body .my-menus-body .my-menu-list .my-menu-item:nth-child(1) {
  border-top: none;
}
body .middle-body .my-menus-body .my-menu-list .my-menu-item .mm-text {
  font-size: 15px;
  font-weight: 500;
  color: #333333;
}
body .middle-body .my-menus-body .my-menu-list .my-menu-item .mm-icon {
  float: left;
  width: 15px;
  margin-top: 19px;
  margin-right: 11px;
}
body .middle-body .my-menus-body .my-menu-list .my-menu-item .mm-right {
  height: 54px;
  line-height: 54px;
  font-family: MicrosoftYaHei;
  font-weight: 400;
  color: #999999;
  display: flex;
  align-items: center;
}
body .middle-body .my-menus-body .my-menu-list .my-menu-item .mm-right .van-switch {
  background: #BCBCBC;
}
body .middle-body .my-menus-body .my-menu-list .my-menu-item .mm-right .van-switch.van-switch--on {
  background-color: #00D396;
}
body .middle-body .my-menus-body .my-menu-list .my-menu-item .mm-right .right-icon {
  height: 54px;
  line-height: 54px;
  vertical-align: middle;
  display: inline-block;
  margin-left: 13px;
  width: 7px;
}
body .middle-body .my-menus-body .my-menu-list .my-menu-item .mm-right .right-icon img {
  margin-top: 20px;
}
body .middle-body .setting-logout-btn {
  width: 100%;
  min-width: 320px;
  height: 43px;
  background: #FFFFFF;
  display: block;
  font-size: 15px;
  font-weight: 500;
  color: #FF4400;
  text-align: center;
  line-height: 43px;
  margin-top: 20px;
}
